 body {
        padding-top: 10px;
    }

.glyph-white, .glyph-white a {
  color: #fff;
}

.normal {
    font: 56px sans-serif;
    fill: green;
}

.warning {
    font: 56px sans-serif;
    fill: orange;
}

.error {
    font: 56px sans-serif;
    fill: red;
}
